div#title {
    margin: 10px auto 0;
    padding: 5px 20px;
    background-color: #676a6d;
    border: 1px solid grey;
    color: white;
    box-shadow: 3px 0px 3px lightgrey;
}

div#chart,div#HRD2HR, div#voltageGraph,div#HRD12HR, div#amphereChart, div#currentGraph,div#OCVChart, div#temperatureChart ,div#DVHGGraph, div#chargingGraph{
    margin: 0 auto 1em;
    border: 1px solid grey;
    box-shadow: 3px 3px 3px lightgrey;
}

.line {
    fill: none;
    stroke: red;
    stroke-width: 2px;
}

h1 {
    font-family: Georgia, serif;
    font-size: 1.4em;
    letter-spacing: 1px;
    margin: 0 auto;
}

h2 {
    font-size: .8em;
    font-weight: 100;
    margin: .3em auto;
}

.metric {
    border: 0px !important;
}

/*Color for the brush */

.brush rect.extent {
    fill: black;
    fill-opacity: .1;
}
/*Color for the brush resize path*/

.brush .resize path {
    fill: #eee;
    stroke: #666;
}
/*Color for the hidden object*/


/* map css start */
#map {
    height: 400px;
    width: 100%;
}

.stations,
.stations svg {
    position: absolute;
}

.stations svg {
    width: 60px;
    height: 20px;
    padding-right: 120px;
    font: 10px sans-serif;
}

.stations circle {
    fill: red;
    stroke: black;
    stroke-width: 1.5px;
}

circle {
    fill: blue;
    stroke: black;
    stroke-width: 1.5px;
}
/* map css end */

div.tooltip {
    position: absolute;
    text-align: center;
    width: 90px;
    height: 48px;
    padding: 2px;
    font: 12px sans-serif;
    background: lightsteelblue;
    border: 0px;
    border-radius: 8px;
    pointer-events: none;
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.bar {
    fill: steelblue;
}

.bar:hover {
    fill: #48C9B0 ;
}

.d3-tip {
    line-height: 1;
    font-weight: bold;
    padding: 12px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 2px;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
    box-sizing: border-box;
    display: inline;
    font-size: 10px;
    width: 100%;
    line-height: 1;
    color: rgba(0, 0, 0, 0.8);
    content: "\25BC";
    position: absolute;
    text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
    margin: -1px 0 0 0;
    top: 100%;
    left: 0;
}